*{
    margin: 0;
    padding: 0;
}
html,body{
    width: 100%;
    height: 100%;
    font-family: '微软雅黑';
    font-size: 16px;
    background: #eeeeee;
    color: #333;
    overflow-x: hidden;
    min-width: 375px;
}
a{
    color: #333;
    text-decoration: none;
}

.container{
    width: 62.5%;
    margin: 0 auto;
}

.fr{
    float: right;
}
.fl{
    float: left;
}
.w50{
    width: 50%;
}
.clearfix:after,.clearfix::before{
    content: '';
    display: block;
    overflow: hidden;
    clear: both;
}

.triangle{
    border-color: transparent transparent transparent #333;
    border-style: solid;
    width: 0;
    height: 0;
    border-width:7px 0 7px 14px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.header_bg{
    background: rgba(238,238,238,.9); 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 11;  
}
.section_bg{
    background: url(../images/banner_bg.jpg) center / cover no-repeat!important;
    background-position-y: 0!important;
}
.header{
    padding: 10px 0; 
}
.login{
    width: 158px;
    height: 60px;
    background: url(../images/logo.png) center / 100% no-repeat;
}
.navs a{
    display: inline-block;
    line-height: 16px;
    padding: 20px 0;
    margin-right: 34px;
}
.navs a:hover{
    color: #ff6600;
}
.navs a.on{
    border-bottom: 4px solid #ff6600;
    color: #ff6600;
}
.banner{
    width: 100%;
    position: relative;
    overflow: hidden;
}
.banner p {
    text-align: center;
    line-height: 1;
}
.p_title{
    font-weight: bold;
    font-size: 24px;
}
.p_text{
    font-size: 14px;
    margin: 20px 0;
}
.p_hr{
    width: 40px;
    height: 1px;
    background: #000;
    margin: 0 auto;
}
.banner_qrcode {
    width: 152px;
    height: 152px;
    display: block;
    margin: 0 auto;
}
.block{
    /* margin-top: 50px;
    margin-bottom: 100px; */
}
.block .p_hr{
    margin: 0;
}
.block_qrcode{
    width: 150px;
    height: 150px;
}
.feature span{
    display: inline-block;
    margin-right: 40px;
    margin-bottom: 20px;
}
.block_left,.block_right{
    box-sizing: border-box;
}
.block_left{
    padding-right: 5.2%;
}
.block_right{
    padding-left: 5.2%;
}
.footer{
    background: #333;
    color: #fff;
    overflow: hidden;
    font-size: 12px;
}
.footer a{
    color: #fff;
}
.footer p{
    text-align: center;
    margin: 40px 0;
}
.footer .info_text{
    display: inline-block;
}
.footer_hr{
    margin: 0 40px;
}
.footer_br{
    display: none;
}
.address{
    text-align: center;
    margin: 83px 0;
}
.address>*{
    display: inline-block;
    vertical-align: middle;
}
.address_row{
    text-align: left;
    line-height: 30px;
    padding: 10px 0 10px 40px;
}
.address_row:nth-child(1){
    background: url(../images/icon_address.png) 0 center no-repeat;
}
.address_row:nth-child(2){
    background: url(../images/icon_phone.png) 0 center no-repeat;
}
.address_row:nth-child(3){
    background: url(../images/icon_email.png) 0 center no-repeat;
}
.address_qrcode{
    width:150px;
    height:150px;
    margin-right: 40px;
}
.address_img{
    margin: 0 auto;
    display: block;
    width: 100%;
}

@media only screen and (max-width:920px){
    .container{
        width: 100%;
    }
}
@media only screen and (max-width:1186px){
    .footer_br{
        display: block;
    }
    .footer_hr{
        display: none;
    }
    .footer p{
        text-align: center;
        margin: 20px 0;
    }
    .footer .info_text{
        padding: 10px 0;
    }
}
@media only screen and (max-width:620px){
    .w50{
        width: 100%;
    }
    .block_left,.block_right{
        padding: 0;
    }
    .block1_left,.block2_right{
        float: none;
        width: 280px;
        margin: 0 auto;
    }
    .block_right {
        margin-top: 40px;
    }
    .block1{
        margin-bottom: 0;
    }
    .block2_right{
        width: 200px;
        margin-top: 20px;
    }
    .block2_left{
        margin-bottom: 40px;
    }
}
@media only screen and (max-width:760px){
    .address{
        margin: 16px;
    }
}
.address_img_box{
    height: 400px;
}
@media only screen and (max-width:1399px){
    .address_img_box{
        width: 100%;
    }
}
@media only screen and (max-width:500px){
    .address_img_box{
        background-position-x: -250px;
    }
}
.section{
    background: #eee;
    overflow: hidden;
}
@media only screen and (max-width:1366px){
    .block{
        margin-top: 100px;
    }
}
#allmap {width: 100%;height: 100%;overflow: hidden;margin:0;font-family:"微软雅黑";}